• Before it was compatible with the woozone plugin, after the plugin update, now it is no longer compatible with the woozone plugin, I already talked to support and they have no idea how to solve the problem

Viewing 1 replies (of 1 total)
  • Plugin Support Tanjir Al Mamun

    (@tanjiralmamun)

    Hi @kaleol,

    It seems you are talking about a premium plugin that is known as WooCommerce Amazon Affiliates (woozone) plugin, and the plugin is hosted on Themeforest.

    I would like to inform you that the compatibility of that plugin with Dokan is unavailable. Also, we never advertise the plugin is compatible with Dokan. You can find all Dokan compatible plugins list through the link: https://wedevs.com/dokan/compatible-plugins.

    Moreover, there is a vast amount of premium plugins that are available around the globe, so this is quite impossible for a plugin to be made compatible will all.

    Now, if a plugin does not work with Dokan, which has no official compatibility, we are unable to help you with this matter.

    However, if the plugin has a free version that is hosted on the WordPress.org repository, then we could try to figure out the reason behind the issue.

    As the plugin is hosted in a premium private repository that is beyond our control, you need to get the fix by contacting the respective plugin support.

    I hope you get it.

    Thanks!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.